/* -- Clarke And Prince CSS    by Damian's Design - damian@damiansdesign.com	--	*/
/* 	  Created: 		April 2010         												*/


/* ---------- ::Defaults:: --------------------- */

/*
@font-face {  
	font-family: 'Century Gothic';  
	src:    url("../fonts/Century_Gothic.ttf");  
} 
*/

html { font-size: 12px; }

body
{
	color: #000;
	font-family: 'arial';
	font-size: 12px;
	line-height: 15px;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/main-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

div.spacer {clear: both; height: 1px;}
div.spacer-med {clear: both; height: 30px;}

/* ---------- ::Typography:: ------------------- */


address, h1, h2, h3, h4, h5, h6, li, p, pre {padding: .3em ;}

h1
{
	font-size: 24px;
	line-height: 36px;
	margin: 0px 0 20px 10px;
	color: #00407D;
	padding: 20px 0 10px 40px;
}


h2
{
	font-size: 20px;
	line-height: 24px;
	margin: 10px 0 20px 0px;
	color: #00407D;
	padding: 0 0 5px 0;
}


h3
{
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	color: #7688BB;
	margin: 20px 0px 8px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0px;
}

.projects h3  {
	background-image: url(../images/heading-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	margin: 40px 0px 8px 0px;
	color: #fff;
	height: 31px;
	line-height: 30px;
}

h4 {
	font-size: 16px;
	margin: 50px 0 8px 0px;
	padding: 0px;
	color: #7688BB;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font-size: 14px;
	margin: 0 0 8px 0;
	padding: 0px;
	color: #7F7F7F;
}

#main h2 {
	letter-spacing: 1px;
	text-transform: none;
	border-bottom: 1px solid gray;
	padding-left: 10px;
}


.contact p { font-size: 16px; }


address  {font-size:12px;}
pre {font-size: 12px;}
blockquote {font-size: 12px; margin-left: 10px; width: 90%; font-style: italic; text-align: center;}


p {
	font-size: 11px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	line-height: 15px;
	text-align: justify;
	text-transform: none;
}

.partners p {font-size: 12px;}

.spaced-2 	{letter-spacing:2px;}
.spaced-3 	{letter-spacing:3px;}
.pipe		{letter-spacing: 0px; padding-right: 5px;}

.plain {font-weight: normal; color: #636363;}

span.tab {padding-left: 20px;}

span.top a {
	text-align: right;
	font-size: 10px;
	display: inline;
	position: absolute;
	right: 10px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
}

.blue {color: #00407D;}
.light {color: #7688BB;}

div.spacer-lrg {height: 50px;}

/* ---------- ::Links:: ------------------------ */

a 			{text-decoration: underline; color: #646764;}
a:hover 	{text-decoration: none; color: #62719C;}
a:visited 	{text-decoration: none; }
a img 		{border:none;}

/* ---------- :: List Syles :: ----------------- */

ul
{
	width: 300px;
	margin: 20px 0 20px 10px;
}

li
{
	padding-left: 5px;
	line-height: 15px;
	font-size: 11px;
	text-align: left;
	color: #000;
	list-style-type: square;
}

 ul .about-list {

	float: left;
}

/* ---------- :: Header :: ------------------- */

#header
{
	position: relative;
	margin: 0px auto;
	height: 100px;
	width: 910px;
	padding: 0px;
}

#header-logo {
	position: absolute;
	width: 143px;
	height: 75px;
	top: 12px;
	right: 0px;
}

#header h2
{
	position: absolute;
	top: 35px;
	left: 0px;
	width: 500px;
	line-height: 30px;
	font-size: 26px;
	color: #00407D;
	margin: 0px;
	padding: 0px;
	letter-spacing: 2px;
}

span.fix-230 {
	display: inline-block;
	width: 230px;
}

/* --------- :: nav bar :: -------------------- */

#nav
{
	width: 100%;
	height: 40px;
	position: relative;
	top: 0px;
	display: block;
	clear: both;
/*
	background-image: url(../images/nav-bg.gif);
*/
	background-image: url(../images/footer-bg.gif);
	background-color: #7C807C;
	background-repeat: repeat-x;
	background-position: left top;
}

div#menu {
	width: 910px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#menu ul
{
	height: 40px;
	width: 600px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
	left: 310px;
	
}

#menu ul li
{
	padding: 2px 0px 0 0px;
	float: right;
	margin: 0px;
	line-height: 40px;
	text-align: right;
	width: 90px;
	list-style-type: none;
}

#menu ul li.last  {width: 80px;}

#menu ul a
{
	font-size: 12px;
	line-height: 40px;
	color: #fff;
	padding: 0px;
	text-decoration: none;
	border: none;
	text-transform: uppercase;
	letter-spacing:1px;
}


#menu ul a:hover { color: #FF0; font-weight: bold; }

#menu ul a.current { 
	color: #fff; 
	border-bottom: 2px solid #fff;
}

/* --------- :: main content :: -------------------- */

#main
{
	position: relative;
	top: 0px;
	margin: 0 auto;
	min-height: 500px;
	width: 910px;
	padding: 0px;
}

#image-container {
	position: relative;
	top: 0px;
	margin: 20px auto ;
	height: 450px;
	width: 910px;
	padding: 0px;
	border-bottom: 1px solid #054080;
	
	-moz-box-shadow:0px 1px 4px #DEDEDE;
	-webkit-box-shadow:0px 1px 4px #DEDEDE;
}

#list-container
{
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0;
	height: 450px;
	width: 230px;
	padding: 0px;
	background-image: url(../images/main-list-bg.jpg);
	background-color: #00407D;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

#list-container ul {
	position: relative;
	width: 230px;
	height: 450px;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

#list-container li
{
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 11px;
}

#list-container li a {
	color: #ffffff;
	text-decoration: none;
}

#list-container li a:hover
{
	text-decoration: none;
	color: #FF0;
	font-weight: bold;
}



#list-container li.large {
	line-height: 40px;
	padding-top: 10px;
	font-size: 26px;
	letter-spacing: 2px;
	font-weight: bolder;
	text-transform: none;
}

#main-images {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 680px;
	height: 450px;
	
}

#main-images img {padding: 0px; margin: 0px;}

.projects #list-container
{
	height: 155px;
	background-color: #054080;
	background-image: none;
}

.projects #list-container ul  {
	padding-top: 10px;
	height: 141px;
}

.projects #list-container li {
	line-height: 12px;
	padding-left: 11px;
}



#right-block {
	position: relative;
	display: inline-block;
	right: 0px;
	top: 45px;
	width: 300px;
	height: 120px;
	margin: 0;
	float: right;
	padding-top: 20px;
}

#right-block p {
	text-align: right; 
	font-size: 22px; 
	line-height: 26px; 
	padding: 0px; 
	margin: 10px 0;
	position: relative;
	bottom: 0px;
	color: #00407D;
	font-weight: bold;
}

/*
.partners {
	display: block;
	width: 400px;
	float: left;
	margin: 20px 0 20px 0;
}
*/

.partners {
	display: block;
	width: 190px;
	float: left;
	margin: 20px 0 0px 35px;
	padding: 0px;
}

.right {margin-left: 80px;}


.partners img {
	padding: 5px;
	border: 1px solid #00407D;
	margin: 0px;
}

.partners h4 {
	padding: 0px;
	margin: 10px 0 10px 0;
	color: #00407D;
	font-size: 14px;
}

.partners p {font-size: 10px; text-align: left;}

.project {
	display: block;
	width: 290px;
	float: left;
	margin: 20px 20px 0px 0;

}

.project img {display: block;}

.project h4 {
	padding: 0px;
	margin: 10px 0 10px 0;
	color: #00407D;
	font-size: 14px;
	letter-spacing: 0px;
	text-transform: none;
}

.project-wide {
	display: block;
	width: 100%;
	float: left;
	margin: 20px 0px 20px 0;

}

.project-wide img {display: inline-block; float: left; padding-right: 15px;}

.project-wide h4 {
	padding: 0px;
	margin: 0px 0 10px 0;
	color: #00407D;
	font-size: 16px;
}

.project-wide p {color: #666666 ; font-size: 12px; }

span.details {
	width: 157px; 
	text-align: right; 
	padding-right: 20px; 
	font-weight: normal;
	color: #00407D;
	display: inline-block;
}

.last {margin-right: 0px;}

#map {	
	position: relative;
	display: block;
	margin-left: 0px;
	width: 450px;
	height: 200px;
	margin-top: 5px;
}

#office {	
	position: relative;
	float: left;
	margin-right: 0px;
	left: 0px;
	top: 45px;
	width: 400px;
}

#contact-wrap {
	position: relative;
	float: right;
	margin-left: 0px;
	right: 0px;
	top: 45px;
	height: 322px;
}

#contact-wrap h4 {margin-top: 0px;}

#contact-wrap p {margin-bottom: 10px;}

#about-img {
	width: 525px; 
	height: 210px; 
	float: right; 
	border: 1px solid gray; 
	margin: 10px 0 0 10px; 
	padding: 5px;
	display: block;
}

/* --------- :: tables :: -------------------- */

table {font-size: 13px;}

td {padding-right: 5px;}

tr.total {font-weight: bold; border-top: 1px solid #000;}

td.total {text-align: right; padding-right: 10px;}

/* -------- :: MAP :: --------------------------- */

#map-wrap
{
	width: 700px;
	height: 500px;
	margin: 0 auto;
	position: relative;
	background-color: gray;
	display: block;
}


/* --------- :: footer :: -------------------- */

#footer
{
	position: relative;
	margin-top: 30px;
	top: 0px;
	width: 100%;
	height: 70px;
	left: 0px;
	background-image: url(../images/footer-bg.gif);
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: left center;
}

#footer-wrap {
	position: relative;
	width: 910px;
	margin: 0 auto;
}

#footer p {color: #fff; font-size: 11px; margin: 0px; padding: 10px 0 0 0;}

#footer a {font-size: 11px; color: #fff; text-decoration: none;}
#footer a:hover { color: #FF0; }

#footer-left {
	position: relative;
	width: 400px;
	margin: 0px;
	padding: 0px;
}

#footer-right {
	position: absolute;
	right: 0px;
	width: 350px;
	float: right;
}

#footer-right p {
	text-align: right;
}


#footer ul
{
	height: 20px;
	width: 350px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 10px;
	left: 0px;
	
}

#footer ul li
{
	padding: 0 0px 0 15px;
	float: right;
	margin: 0px;
	line-height: 20px;
	text-align: right;
	list-style-type: none;
}


#footer ul a
{
	font-size: 10px;
	color: #fff;
	padding: 0px;
	text-decoration: none;
	border: none;
	text-transform: uppercase;
	letter-spacing:1px;
}


#footer ul a:hover { color: #FF0; }


/* -------- :: Credits :: --------------------------- */

#credits {
	width: 910px;
	margin: 0 auto;	
}

#credits p {
	text-align: right;
	margin: 0px;
	font-size: 11px;
}




.tooltip
{
	position: absolute;
	width: 150px;
	text-align: center;
	top: 0;
	left: 0;
	z-index: 3;
	display: none;
	font-size: 10px;
	color: #F9FC2B;
	background-color: #00407D;
	border: 1px #BAD4FE solid;
	padding: 4px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

